/* =Ace Digital Theme Overrides
-------------------------------------------------------------- */

/* =Elements
-------------------------------------------------------------- */

a {
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: 'Lato', sans-serif;
}

h2 {
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 40px;
}

h3 {
    font-size: 34px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 40px;
}

h4 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 40px;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    color: #101133;
}

/* =Colours
-------------------------------------------------------------- */

.purple {
    color: #7F007C;
}

.blue {
    color: #1F1E5F;
}

.purpleBg {
    background: #7F007C; 
}

.purpleBg2 {
    background: #860F83; 
}

.purpleBg3 {
    background: #8C1F8A; 
}

.blueBg {
    background: #1F1E5F;
}

.whiteBg {
    background: #fff;
}

.greyBg {
    background: #eee;
}

/* =Header
-------------------------------------------------------------- */

header {
    overflow: hidden;
    border: none;
    position: relative;
    height: auto;
}

/* =Header 1
-------------------------------------------------------------- */

header.header-1 {
    background: #fff;
}

header.header-1.fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
}

/* =Logo
-------------------------------------------------------------- */

logo {
    height: 170px;
    width: 100%;
    float: left;
    display: block;
    margin-top: 25px;
    margin-top: 0px;
    text-align: center;
}

logo img {
    max-height: 100%;
    max-width: none;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/* =Nav
-------------------------------------------------------------- */

nav {
    background: #1F1E5F;
    width: 100%;
}

nav ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    height: 100px;
    text-align: center;
}

nav ul li {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    float: none;
    min-height: 100px;
    position: relative;
}

nav ul li a {
    margin: 0px;
    padding: 0px;
    float: left;
    min-height: 100px;
    line-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
}

nav ul li a:hover {
    text-decoration: none;    
}

nav ul li ul {
    position: absolute;
    top: 0;
    display: none;
    width: 230px;
    overflow: hidden;
    height: auto;
    margin-top: 100px;
}

nav ul li:hover ul {
    display: block;
}

nav ul li ul li {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    display: block;
    overflow: hidden;
    min-height: 50px;
}

nav ul li ul li a {
    display: block;
    float: left;
    height: auto;
    padding: 15px 20px;
    width: 100%;
    color: #fff;
    background: #707070;
    font-size: 15px;
    min-height: 50px;
    line-height: 20px;
}

nav ul li ul li a:hover {
    background: #2e2e2e;
    color: #fff;
}

/* =Slider
-------------------------------------------------------------- */

slider {
    display: block;
    background: orange;
    width: 100%;
}

slider .flexslider {
    border: none;
    height: 700px;
    overflow: hidden;
    margin-bottom: 0px;
}

slider ul {
    height: 700px;
}

slider ul.slides li {
    height: 100%;
    position: relative;
}

slider ul.slides li.slide {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

slider .flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 25px;
    text-align: center;
}

slider .slide-content {
    padding-left: 300px;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .3);
}

slider .slide-content h1 {
    color: #fff;
    font-size: 90px;
    font-weight: 900;
    line-height: 90px;
    max-width: 742px;
    text-transform: uppercase;
}

slider .slide-content p {
    color: #fff;
    font-size: 27px;
    line-height: 35px;
    max-width: 720px;
}

slider .slide-content .slide-content-container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 800px;
}

slider .flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 34px !important;
    display: inline-block;
    content: '\f001';
    color: #fff !important;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 1;
    right: 50px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 50px;
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(255, 255, 255, 1);
    cursor: default;
}

.flex-control-paging li a {
    background: rgba(255, 255, 255, .5);
}

slider a.slider-button-one {
    display: inline-block;
    background: #fff;
    padding: 15px 20px;
    min-width: 230px;
    text-align: center;
    font-size: 21px;
    color: #1F1E5F;
    margin-top: 15px 20px;
    margin-right: 5px;
    border: 2px solid #fff;
}

slider a.slider-button-one:hover {
    color: #fff;
    background: #1F1E5F;
    border: 2px solid #1F1E5F;
}

slider a.slider-button-two {
    display: inline-block;
    border: 2px solid #fff;
    background: transparent;
    padding: 15px 20px;
    min-width: 230px;
    text-align: center;
    font-size: 21px;
    color: #fff;
    margin-top: 20px;
    margin-left: 5px;
}

slider a.slider-button-two:hover {
    border: 2px solid #1F1E5F;
    color: #1F1E5F;
}

/* =Contact Banner
-------------------------------------------------------------- */

contact-banner {
    display: block;
}

contact-banner .contact-banner-content {
    padding: 35px;
    text-align: center;
}

.home contact-banner .contact-banner-content {
    padding: 70px;
    text-align: center;
}

contact-banner .contact-banner-content p {
    margin-bottom: 0px;
}

contact-banner .contact-banner-content p.contact-banner-title {
    font-size: 30px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    line-height: 30px;
}

contact-banner .contact-banner-content a {
    color: #fff !important;
}

.home contact-banner .contact-banner-content p.contact-banner-title {
    font-size: 40px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    line-height: 40px;
}

contact-banner .contact-banner-content p.contact-banner-text {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}

.home contact-banner .contact-banner-content p.contact-banner-text {
    font-size: 32px;
    font-weight: 400;
    color: #fff;
}

/* =Welcome
-------------------------------------------------------------- */

welcome {
    display: block;
    padding-top: 120px;
    padding-bottom: 120px;
}

welcome h2.welcome-title {
    font-size: 42px;
}

/* =Welcome 1
-------------------------------------------------------------- */

welcome.welcome-1 {
    text-align: center;
}

welcome.welcome-1 p.welcome-subtitle {
}

/* =Banner
-------------------------------------------------------------- */

banner {
    display: block;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

banner h2.banner-title {
    font-size: 36px;
    color: #fff;
    margin-bottom: 0px;
}

banner.whiteBg h2.banner-title {
    color: #1F1E5F;
}

banner p.banner-subtitle {
    font-size: 21px;
    color: #fff;
}

banner p {
    margin-bottom: 0px;
}

/* =Events
-------------------------------------------------------------- */

events {
    display: block;
}

events {
    
}

events .event-content {
    padding: 60px 30px;;
    height: 100%;
    width: 100%;
    text-align: center;
}

events .row:nth-of-type(odd) .col-lg-3:nth-of-type(3) .event-content {
    background: #eee;
}

events .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content {
    background: #eee;
}

events .event-divider {
    width: 52px;
    height: 3px;
    margin: auto;
    background: #1F1E5F;
    margin-top: 35px;
    margin-bottom: 35px;
}

events .event-content h3 {
    margin-bottom: 0px;
}

events .event-content p {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 0px;
}

events p.event-date {
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 0px;
    font-family: 'Lato', sans-serif;
}

events p.event-month {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 0px;
    font-family: 'Lato', sans-serif;
    margin-top: -10px;
}

events .event-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

events .col-lg-3:nth-of-type(3) .event-content h3, events .col-lg-3:nth-of-type(3) .event-content p {
    color: #7F007C;
}

events .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content h3, events .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content p {
    color: #7F007C;
}

events .col-lg-3:nth-of-type(3) .event-content .event-divider {
    background: #7F007C;
}

events .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content .event-divider {
    background: #7F007C;
}

events.internal .row:nth-of-type(odd) .col-lg-3:nth-of-type(3) .event-content {
    background: #7F007C;
}

events.internal .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content {
    background: #1F1E5F;
}

events.internal .col-lg-3:nth-of-type(3) .event-content h3, events.internal .col-lg-3:nth-of-type(3) .event-content p {
    color: #fff;
}

events.internal .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content h3, events.internal .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content p {
    color: #fff;
}

events.internal .col-lg-3:nth-of-type(3) .event-content .event-divider {
    background: #fff;
}

events.internal .row:nth-of-type(even) .col-lg-3:nth-of-type(2) .event-content .event-divider {
    background: #fff;
}

/* =Pages
-------------------------------------------------------------- */

pages {
    display: block;
}

pages .page-content {
    padding: 120px;
    height: 100%;
}

pages .col-md-4:nth-of-type(1) .page-content {
    background: #eee;
}

pages .col-md-4:nth-of-type(3) .page-content {
    background: #1F1E5F;
}

pages .page-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

pages h3 {
    margin-bottom: 0px;
    color: #1F1E5F;
}

pages .page-divider {
    width: 100px;
    height: 6px;
    margin-top: 10px;
    margin-bottom: 40px;
    background: #1F1E5F;
}

pages p {
    font-size: 21px;
    margin-bottom: 0px;
    color: #1F1E5F;
}

pages .pages-link {
    margin-top: 30px;
    display: block;
}

pages .pages-link svg path {
    fill: #1F1E5F;
}

pages .col-md-4:nth-of-type(3) .page-content h3, pages .col-md-4:nth-of-type(3) .page-content p {
    color: #fff;
}

pages .col-md-4:nth-of-type(3) .page-content .page-divider {
    background: #fff;
}

pages .col-md-4:nth-of-type(3) .page-content .pages-link svg path {
    fill: #fff;
}

/* =Pages
-------------------------------------------------------------- */

links {
    display: block;
    text-align: center;
}

.home links .link {
    padding: 120px;
    height: 100%;
}

links .link {
    padding: 70px;
    height: 100%;
}

links .col-lg-4:nth-of-type(1) .link {
    background: #eee;
}

links .col-lg-4:nth-of-type(2) .link {
    background: #fff;
}

links .col-lg-4:nth-of-type(3) .link {
    background: #7F007C;
}

links h3 {
    margin-bottom: 0px;
    color: #1F1E5F;
}

links .link-divider {
    width: 100px;
    height: 6px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    background: #1F1E5F;
}

links p {
    font-size: 21px;
    margin-bottom: 0px;
    color: #1F1E5F;
}

links .links-link {
    display: block;
    margin-top: 30px;
}

links .link svg path {
    fill: #1F1E5F;
}

links .col-lg-4:nth-of-type(2) .link h3, links .col-lg-4:nth-of-type(2) .link p {
    color: #7F007C;
}

links .col-lg-4:nth-of-type(2) .link .link-divider {
    background: #7F007C;
}

links .col-lg-4:nth-of-type(2) .link svg path {
    fill: #7F007C;
}

links .col-lg-4:nth-of-type(3) .link h3, links .col-lg-4:nth-of-type(3) .link p {
    color: #fff;
}

links .col-lg-4:nth-of-type(3) .link .link-divider {
    background: #fff;
}

links .col-lg-4:nth-of-type(3) .link svg path {
    fill: #fff;
}

/* =History
-------------------------------------------------------------- */

history {
    display: block;
    text-align: center;
}

history .history-content {
    padding: 120px;
    height: 100%;
}

history h3 {
    margin-bottom: 0px;
    color: #fff;
}

history .history-divider {
    width: 70px;
    height: 4px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    background: #fff;
}

history p {
    font-size: 21px;
    margin-bottom: 0px;
    color: #fff;
}

/* =Services
-------------------------------------------------------------- */

repeat-alternate {
    border-top: none;
    background: #fff;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
}

repeat-alternate h2.repeat-alternate-title {
    font-size: 40px;
    margin-bottom: 0px;
    color: #1F1E5F;
}

repeat-alternate .repeat-divider {
    margin-top: 5px;
    margin-bottom: 25px;
    background: #1F1E5F;
    width: 100px;
    height: 7px;
}

repeat-alternate .repeat-alternate-area {
    padding-top: 120px;
    padding-bottom: 120px;
}

repeat-alternate .repeat-alternate-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Content
-------------------------------------------------------------- */

left-content {
    border-top: none;
    background: #fff;
    display: block;
    padding-top: 120px;
    padding-bottom: 120px;
}

left-content h2.left-content-title {
    font-size: 40px;
    margin-bottom: 0px;
    color: #1F1E5F;
    margin-bottom: 25px;
}

/* =Content 4
-------------------------------------------------------------- */

left-content.left-content-4 {
    border-top: none;
    background: #fff;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
}

left-content.left-content-4 .left-content-area {
    padding-top: 120px;
    padding-bottom: 120px;
}

left-content.left-content-4 .left-content-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Extra Content
-------------------------------------------------------------- */

extra-content {
    display: block;
}

extra-content .extra-content-container {
    padding: 120px;
}

extra-content h2.extra-content-title {
    font-size: 40px;
    margin-bottom: 0px;
    color: #fff;
}

extra-content .extra-content-divider {
    margin-top: 5px;
    margin-bottom: 25px;
    background: #fff;
    width: 100px;
    height: 7px;
}

extra-content p {
    color: #fff;
}

extra-content .content-right h2, extra-content .content-right p {
    color: #7E0C7A;
}

extra-content .content-right .extra-content-divider {
    background: #7E0C7A;
}

/* =Reports
-------------------------------------------------------------- */

reports {
    display: block;
    text-align: center;
}

reports .report-alternate {
    padding: 80px;
    background: #fff;
    width: 100%;
}

reports .report-alternate:nth-of-type(odd) {
    padding: 80px;
    background: #eee;
    width: 100%;
}

reports .report-alternate h3.annual-report-title {
    font-size: 36px;
    margin-bottom: 0px;
    color: #1F1E5F;
}

reports .report-alternate .annual-report-divider {
    margin: auto;
    margin-top: 5px;
    margin-bottom: 25px;
    background: #1F1E5F;
    width: 70px;
    height: 5px;
}

reports .report-alternate a {
    font-size: 18px;
    color: #7F007C;
    padding-left: 20px;
    align-self: flex-start /* new */;
    position: relative;
    margin-bottom: 0px;
}

reports .report-alternate a svg {
    position: absolute;
    left: 0;
    top: 2px;
}

/* =Prices
-------------------------------------------------------------- */

prices {
    display: block;
    text-align: center;
}

prices .price-content {
    padding: 60px;
}

prices h3.price-title {
    font-size: 28px;
    margin-bottom: 0px;
    color: #fff;
}

prices p.price {
    font-size: 77px;
    margin-bottom: 0px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    margin-top: -10px;
}

/* =Benefits
-------------------------------------------------------------- */

benefits {
    display: block;
    text-align: center;
}

benefits .benefit-content {
    padding: 90px;
}

benefits .benefit-content img {
    margin-bottom: 25px;
}

benefits .benefit-content p {
    color: #fff;
    margin-bottom: 0px;
}

benefits .benefit-conditions  {
    padding: 80px;
}

benefits .benefit-conditions p {
    color: #7F007C;
    margin-bottom: 0px;
}

/* =Memberships
-------------------------------------------------------------- */

memberships {
    display: block;
    text-align: left;
}

memberships .memberships-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-bottom: 2px solid #fff;
}

memberships .membership-content {
    padding: 80px;
    background: #eee;
    width: 100%;
    border-bottom: 2px solid #fff;
}

memberships .membership-content h3.membership-title {
    font-size: 36px;
    margin-bottom: 0px;
    color: #1F1E5F;
}

memberships .membership-content .membership-divider {
    margin-top: 5px;
    margin-bottom: 25px;
    background: #1F1E5F;
    width: 70px;
    height: 5px;
}

memberships .membership-content a {
    font-size: 18px;
    color: #7F007C;
    padding-left: 20px;
    align-self: flex-start /* new */;
    position: relative;
    margin-bottom: 0px;
}

memberships .membership-content a svg {
    position: absolute;
    left: 0;
    top: 2px;
}

/* =Documents
-------------------------------------------------------------- */

documents {
    display: block;
    text-align: left;
}

documents .documents-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-bottom: 2px solid #fff;
}

documents .document-content {
    padding: 160px;
    background: #eee;
    width: 100%;
    border-bottom: 2px solid #fff;
}

documents .document-content h3.document-title {
    font-size: 36px;
    margin-bottom: 0px;
    color: #1F1E5F;
}

documents .document-content .document-divider {
    margin-top: 5px;
    margin-bottom: 25px;
    background: #1F1E5F;
    width: 70px;
    height: 5px;
}

documents .document-content a {
    font-size: 18px;
    color: #7F007C;
    padding-left: 20px;
    align-self: flex-start /* new */;
    position: relative;
    margin-bottom: 0px;
}

documents .document-content a svg {
    position: absolute;
    left: 0;
    top: 2px;
}

/* =Gallery
-------------------------------------------------------------- */

gallery {
    display: block;
    overflow: hidden;
}

gallery .g-img {
    display: block;
    width: 25%;
    float: left;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Menu
-------------------------------------------------------------- */

menu-options {
    display: block;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    background: #1F1E5F;
    text-align: center;
}

menu-options h3.menu-options-title {
    font-size: 36px;
    color: #fff;
    margin-bottom: 0px;
    display: inline-block;
    margin-left: 25px;
    margin-right: 25px;
    position: relative;
}

menu-options h3.menu-options-title .menu-divider {
    height: 4px;
    width: 70px;
    background: #fff;
    position: absolute;
    bottom: -5px;
    left: 50%;
    right: 50%;
    margin-left: -35px;
}

menu-options h3.menu-options-title .menu-divider.hidden {
    display: none;
}

.food-menu {
    text-align: center;
}

.food-menu.hidden {
    display: none;
}

.food-menu .food-menu-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.food-menu .food-menu-item {
    padding: 140px 60px;
    height: 100%;
}

.food-menu .col-lg-3:nth-of-type(8n+2) .food-menu-item, .food-menu .col-lg-3:nth-of-type(8n+4) .food-menu-item, .food-menu .col-lg-3:nth-of-type(8n+5) .food-menu-item, .food-menu .col-lg-3:nth-of-type(8n+7) .food-menu-item {
    background: #eee;
}

.food-menu h2.main-food-menu-title {
    font-size: 44px;
    margin-bottom: 10px;
    color: #1F1E5F;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.food-menu h3.food-menu-title {
    font-size: 36px;
    margin-bottom: 10px;
    color: #1F1E5F;
}

.food-menu p {
    font-size: 18px;
    line-height: 21px;
}

.food-menu p.price {
    font-size: 52px;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    color: #7F007C;
    margin-top: 30px;
    margin-bottom: 0px;
}

/* =Weekdays
-------------------------------------------------------------- */

weekday {
    display: block;
    border-bottom: 2px solid #fff;
}

weekday .weekday-title-container {
    text-align: center;
    padding: 100px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

weekday .weekday-title-container h2 {
    color: #fff;
    margin-bottom: 0px;
}

weekday .weekday-title-container .weekday-divider {
    width: 70px;
    height: 4px;
    margin: auto;
    margin-top: 10px;
    background: #fff;
}

weekday .weekday-items {
    background: #eee;
    padding: 100px;
}

weekday .weekday-items .weekday-item {
    padding-bottom: 30px;
    border-bottom: 2px solid #1F1E5F;
    margin-bottom: 40px;
}

weekday .weekday-items .weekday-item:last-of-type {
    padding-bottom: 0px;
    border-bottom: none;
    margin-bottom: 0px;
}

weekday .weekday-items .weekday-item h3.weekday-item-time {
    font-size: 36px;
    margin-bottom: 10px;
    color: #1F1E5F;
}

/* =Sub Clubs
-------------------------------------------------------------- */

sub {
    display: block;
    border-bottom: 2px solid #fff;
}

sub .sub-title-container {
    padding: 100px;
}

sub .sub-title-container h2 {
    color: #fff;
    margin-bottom: 0px;
}

sub .sub-title-container h3 {
    color: #fff;
    margin-top: 60px;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 24px;
    margin-bottom: 20px;
}

sub .sub-title-container .sub-divider {
    width: 70px;
    height: 4px;
    margin-top: 10px;
    background: #fff;
    margin-bottom: 40px;
}

sub .sub-title-container p {
    color: #fff;
    margin-bottom: 20px;
    line-height: 23px;
    font-size: 18px;
}

sub .sub-items {
    background: #eee;
    height: 100%;
}

sub .sub-items .sub-item {
    padding-bottom: 30px;
    border-bottom: 2px solid #fff;
    padding: 50px 100px;
}

sub .sub-items .sub-item:last-of-type {
    border-bottom: none;
    margin-bottom: 0px;
}

sub .sub-items .sub-item h3.sub-item-time {
    font-size: 36px;
    margin-bottom: 20px;
    color: #1F1E5F;
}

sub .sub-items .sub-item p {
    margin-bottom: 20px;
    display: block;
    line-height: 24px;
}

sub .sub-item a {
    font-size: 18px;
    color: #7F007C;
    padding-left: 20px;
    align-self: flex-start /* new */;
    position: relative;
    margin-bottom: 0px;
}

sub .sub-item a svg {
    position: absolute;
    left: 0;
    top: 2px;
}



















/* =Contact
-------------------------------------------------------------- */

contact {
    text-align: left;
    padding-top: 120px;
    padding-bottom: 120px;
    display: block;
}

contact h2 {
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 38px;
    color: #1F1E5F;
}

contact h3 {
    margin-top: 7px;
    color: #1F1E5F;
}

contact h3.opening-hours {
    margin-top: 45px;
}

contact p {
    font-size: 19px;
    color: #1F1E5F;
}

contact p.contact-title, contact p.opening-hours-title {
    margin-top: 20px;
    margin-bottom: 2px;
    font-weight: 700;
}

/* =Forms
-------------------------------------------------------------- */

.forminator-field--label {
    display: none;
}

.forminator-custom-form .forminator-field {
    margin: 14px 0 0px !important;
}

.forminator-custom-form input {
    padding: 20px !important;
    min-height: 60px;
}

.forminator-custom-form textarea {
    padding: 20px !important;
    height: 260px !important;
}

.forminator-custom-form #forminator-submit {
    min-width: 180px !important;
    height: 60px !important;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    float: right;
}

.forminator-row {
    margin-bottom: 0px !important;
}

/* =Map
-------------------------------------------------------------- */

map {
    display: block;
    width: 100%;
    height: 600px;
}

/* =Footer
-------------------------------------------------------------- */

footer {
    display: block;
    background: #1F1E5F;
    padding: 100px 70px;
}

footer h4 {
    color: #fff;
    margin-bottom: 10px;
}

footer p {
    color: #fff;
    font-size: 21px;
}

footer a {
    color: #fff;
}

footer-info {
    display: block;
    background: #1B1A4B;
    padding: 40px 30px;
    border-top: 2px solid #fff;
    overflow: hidden;
}

footer-info p.copyright {
    font-size: 15px;
    color: #fff;
    float: left;
}

footer-info p.terms {
    font-size: 15px;
    color: #fff;
    float: right;
}

footer-info p {
    margin-bottom: 0px;
}

/* =Responsive Breakpoints
-------------------------------------------------------------- */

@media (max-width: 1599px) {
    
    slider .flexslider {
        border: none;
        height: 750px;
        overflow: hidden;
        margin-bottom: 0px;
    }

    slider ul {
        height: 750px;
    }
    
    slider .slide-content h1 {
        color: #fff;
        font-size: 70px;
        line-height: 65px;
        max-width: 500px;
    }
    
    events .event-content {
        padding: 80px 30px;;
        height: 100%;
        width: 100%;
        text-align: center;
    }
  
}

@media (max-width: 1399px) {
    
    slider .slide-content {
        padding-left: 170px;
    }
    
    pages .page-content {
        padding: 70px;
        height: 100%;
    }
    
    .home links .link {
        padding: 70px;
        height: 100%;
    }
    
    history .history-content {
        padding: 70px;
    }
    
    extra-content .extra-content-container {
        padding: 70px;
    }

}

@media (min-width: 1200px) {
  
}

@media (max-width: 1199px) {
    
    nav ul li a {
        padding-left: 12px;
        padding-right: 12px;
        text-transform: uppercase;
        font-size: 20px;
    }
    
    slider .slide-content {
        padding-left: 120px;
    }
    
    slider .slide-content h1 {
        color: #fff;
        font-size: 57px;
        line-height: 56px;
        max-width: 500px;
        margin-bottom: 10px;
    }
    
    slider a.slider-button-one, slider a.slider-button-two {
        padding: 14px;
        min-width: 180px;
    }

}

@media (min-width: 992px) {
 
}

@media (max-width: 991px) {
    
    nav ul li a {
        padding-left: 10px;
        padding-right: 10px;
        text-transform: uppercase;
        font-size: 17px;
    }
    
    slider .flexslider {
        height: 600px;
    }

    slider ul {
        height: 600px;
    }
    
    slider .slide-content p {
        font-size: 22px;
    }
    
    .home contact-banner .contact-banner-content {
        padding: 35px;
        text-align: center;
    }

    contact-banner .contact-banner-content p {
        margin-bottom: 0px;
    }

    contact-banner .contact-banner-content p.contact-banner-title {
        font-size: 28px;
        line-height: 32px;
    }

    .home contact-banner .contact-banner-content p.contact-banner-title {
        font-size: 28px;
        line-height: 32px;
    }

    contact-banner .contact-banner-content p.contact-banner-text {
        font-size: 18px;
    }

    .home contact-banner .contact-banner-content p.contact-banner-text {
        font-size: 18px;
    }
    
    banner h2.banner-title {
        font-size: 28px;
        color: #fff;
        margin-bottom: 5px;
    }
    
    banner p.banner-subtitle {
        font-size: 19px;
        color: #fff;
    }
    
    links .link {
        padding: 70px 35px;
        height: 100%;
    }
    
    .home links .link {
        padding: 70px 35px;
        height: 100%;
    }
    
    history .history-content {
        padding: 70px 35px;
    }
    
    .event-background {
        height: 400px;
    }
    
    pages .page-background {
        height: 300px;
    }
    
    .left-content-background {
        height: 300px;
    }
    
    left-content.left-content-4 .left-content-area {
        padding: 70px;
    }
    
    weekday .weekday-items {
        padding: 70px;
    }
    
    sub .sub-title-container {
        padding: 70px 50px;
    }
    
    sub .sub-items .sub-item {
        padding: 50px;
    }

    documents .document-content {
        padding: 50px;
    }
    
    menu-options h3.menu-options-title {
        clear: both;
        display: block;
        margin-bottom: 25px;
        font-size: 26px;
    }
    
    menu-options h3.menu-options-title:last-of-type {
        margin-bottom: 0px;
    }
    
    .food-menu .col-lg-3:nth-of-type(8n+2) .food-menu-item, .food-menu .col-lg-3:nth-of-type(8n+4) .food-menu-item, .food-menu .col-lg-3:nth-of-type(8n+5) .food-menu-item, .food-menu .col-lg-3:nth-of-type(8n+7) .food-menu-item {
        background: none;
    }
    
    .food-menu .col-lg-3:nth-of-type(4n+2) .food-menu-item, .food-menu .col-lg-3:nth-of-type(4n+3) .food-menu-item {
        background: #eee;
    }
    
    footer {
        padding: 100px 50px;
    }
    
    footer .footer-item {
        margin-bottom: 40px;
    }
    
    footer .col-lg-3:last-of-type .footer-item {
        margin-bottom: 0px;
    }
    
}

@media (min-width: 768px) {
    
}

@media (max-width: 767px) {
    
    p {
        font-size: 18px;
    }

    logo {
        height: 120px;
    }
    
    logo img {
        max-height: 50% !important;
    }
    
    #side-exit {
        margin-right: 15px;
        position: absolute;
        top: 26px;
        right: 0;
    }
    
    #side-exit #nav-icon3 span {
        background: #fff;
    }
    
    mobile {
        height: 50px;
        width: 100%;
        background: #1F1E5F;
        display: block;
        float: left;
        text-align: center;
    }
    
    trigger.menu-bttn {
        float: none;
        margin: auto;
        margin-top: -4px;
    }
    
    trigger.menu-bttn p {
        display: inline-block;
        vertical-align: middle;
        height: 30px;
        padding-top: 20px;
        font-size: 14px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
        margin-right: 4px;
    }
    
    #nav-icon3 {
        margin: auto;
        float: none;
        margin-top: 14px !important;
        display: inline-block;
        vertical-align: middle;
    }
    
    #nav-icon3 span {
        background: #fff;
    }
    
    slider .slide-content {
        padding-left: 50px;
        padding-right: 50px;
    }
    
    slider .slide-content h1 {
        color: #fff;
        max-width: 500px;
        margin-bottom: 40px;
    }
    
    slider .flex-direction-nav {
        display: none;
    }
    
    slider .slide-content p {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 20px;
    }
    
    slider a.slider-button-one, slider a.slider-button-two {
        width: 100%;
        font-size: 17px;
        display: block;
        margin: 0;
        margin-top: 10px;
    }
    
    welcome {
        display: block;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    welcome h2.welcome-title {
        font-size: 34px;
        margin-bottom: 25px;
    }
    
    events .event-content {
        padding: 80px 40px;
    }
    
    events .event-background {
        height: 300px;
    }
    
    pages .page-content {
        padding: 80px 50px;
    }
    
    left-content.left-content-4 .left-content-area {
        padding: 70px 50px;
    }
    
    extra-content .extra-content-container {
        padding: 70px 35px;
    }
    
    repeat-alternate .repeat-alternate-area {
        padding: 70px 50px;
    }
    
     weekday .weekday-items {
        padding: 70px 50px;
    }
    
    weekday .weekday-title-container {
        padding: 70px 50px;
    }
    
    benefits .benefit-content {
        padding: 70px 35px;
    }
    
    benefits .benefit-conditions {
        padding: 70px 35px;
    }
    
    prices .price-content {
        padding: 35px;
    }
    
    memberships .membership-content {
        padding: 70px 50px;
    }
    
    reports .report-alternate:nth-of-type(odd), reports .report-alternate {
        padding: 70px 50px;
    }

    gallery {
        display: block;
        overflow: hidden;
    }

    gallery .g-img {
        display: block;
        width: 50%;
        float: left;
        height: 200px;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    
    .food-menu .food-menu-background {
        display: none;
    }
    
    .food-menu .col-lg-3:nth-of-type(4n+2) .food-menu-item, .food-menu .col-lg-3:nth-of-type(4n+3) .food-menu-item {
        background: none;
    }
    
    .food-menu .mobile {
        background: #eee !important;
    }
    
    .food-menu h2.main-food-menu-title {
        font-size: 44px;
        margin-bottom: 10px;
        color: #1F1E5F;
        position: relative;
        top: auto;
        transform: none;
    }
    
    contact {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    
    contact h2 {
        margin-top: 45px;
    }
    
    footer {
        padding: 80px 30px;
    }
    
    footer-info p {
        width: 100%;
        text-align: center;
    }
    
    .ace-spmenu {
        background: #7F007C;
    }
    
    .ace-spmenu img {
        max-width: 220px;
        margin-top: -5px;
    }
    
    .ace-spmenu-header {
        height: 102px;
        border-bottom: 2px solid #fff;
        text-align: center;
        overflow: hidden;
    }
    
    .ace-spmenu-vertical a {
        border-bottom: 1px solid #fff;
        font-weight: 600;
        color: #fff;
    }
    
    .ace-spmenu-vertical a:hover {
        color: #1F1E5F;
    }
    
}

@media (max-width: 599px) {
    
}

@media screen and (max-width: 400px) {

}